Subject: Ticket Assigned - escalation delivery cost
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 10 Nov 2022 03:21:48 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation delivery cost Riz                    Hello i have a cancelled order           01:12 AM, 09th Nov                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            01:12 AM, 09th Nov                   Centrepoint UAE whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            01:12 AM, 09th Nov                     Riz                    1           01:12 AM, 09th Nov                   Centrepoint UAE whatsapp bot                    Hello Riz , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            01:12 AM, 09th Nov                     Riz                    3           01:12 AM, 09th Nov                   Centrepoint UAE whatsapp bot                    Returned some items? Here's how your refund works ?    After we receive your returns, we'll carry out a quality check and initiate your refund, depending on your payment method.   Credit or Debit Card  - Your refund will be credited to your card or bank account.  It may take an extra 4-15 business days to complete the transaction.   PayPal - Your refund will be credited to your PayPal account. It may take an extra 4-15 business days to complete the transaction.   Cash ? - You'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user. This will take 4-7 business days.    If your products have been cancelled, this is how your refund works?    Your refund will depend on your payment method.   Credit or Debit Card  - Your refund will be credited to your card or bank account.  It may take an extra 4-15 business days to complete the transaction.   PayPal - Your refund will be credited to your PayPal account. It may take an extra 4-15 business days to complete the transaction.   If your return and refund are taking a little longer, don't worry.?  We just need more time to process your returns during sales.    For more details, go to Returns Process and Returns Policy under Help Centre.            01:12 AM, 09th Nov                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             01:12 AM, 09th Nov                     Riz                    Talk to agent           01:13 AM, 09th Nov                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             01:13 AM, 09th Nov                     Riz                    2           01:13 AM, 09th Nov                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             01:13 AM, 09th Nov                     Riz                    1           01:13 AM, 09th Nov                   Centrepoint UAE whatsapp bot                   Please enter your email address           01:13 AM, 09th Nov                     Riz                    [email-masked]           01:13 AM, 09th Nov                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           01:13 AM, 09th Nov                   Mohammed                    Hi Riz, thank you for contacting us. I'm Mohammed .I will be happy to help you.           01:13 AM, 09th Nov                     Riz                    Hello i have cancelled order           01:14 AM, 09th Nov                     Riz                    Regarding with my refund           01:14 AM, 09th Nov                     Riz                    The shipping fee was not refunded           01:14 AM, 09th Nov                     Riz                    9594503921           01:15 AM, 09th Nov                   Mohammed                   يرجى تزويدنا برقم الطلب حتى تتم خدمتك على اكمل وجه           01:15 AM, 09th Nov                   Mohammed                   Please ignore           01:15 AM, 09th Nov                   Mohammed                   Could you please share your order number so that I can assist you further?           01:15 AM, 09th Nov                     Riz                    9594503921           01:15 AM, 09th Nov                     Riz                    9594503921           01:17 AM, 09th Nov                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           01:17 AM, 09th Nov                     Riz                    Okay thanks           01:17 AM, 09th Nov                   Mohammed                   Be sure we will do the needful.           01:17 AM, 09th Nov                     Riz                    One more thing           01:17 AM, 09th Nov                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:17 AM, 09th Nov                     Riz                    I have one more question           01:18 AM, 09th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5231659